/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "داموس";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "داموس برای نشان دادن وضعیت پخش به دسترسی گالری رسانه نیاز دارد";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "داموس به منظور بارگذاری تصاویر و اسکن کد QR به دسترسی دوربین نیاز دارد";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "احراز هویت داخلی جهت دسترسی به کلید خصوصی";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "داموس برای ساخت یادداشت هایی با ضبط فیلم به دسترسی میکروفن نیاز دارد";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "دسترسی داموس به عکس‌های شما اجازه‌ی ذخیره کردن تصاویر را به شما می‌دهد.";
